/* ========================= ACTIVITE ========================= */

.atelier {
    background-color: #A9C2D8;
}

.atelier_texte {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 40px;
}

.atelier_media {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.atelier_media img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 8px;
    display: block;
}

